.allQuestions {
    display: flex;
    flex-direction: column;
    grid-gap: 20px;
    align-content: flex-start;
    margin: auto;
    width: 55%;
    background-color: #dddddd36;
    padding: 20px;
}

.QuestionWithoutAnswer {
    background-color: white;
    box-shadow: 0px 5px 5px -1px rgb(0 0 0 / 30%);
    padding: 21px;
    padding-right: 10%;
    text-align: right;
    border-right: 3px solid /*#2da6d6*/;
}

.QuestionWithAnswer {
    background-color: #f1f1f1;
    border-right: 3px solid /*#0e3c70*/;
    padding: 21px;
    text-align: right;
}

div#titleQuestion {
    font-size: 1.2rem;
    color: black;
}

.buttonsQuestionTree {
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 2%;
    margin-bottom: 2%;
}

.inputsTree label {
    display: flex;
    flex-direction: row;
    gap: 16px;
    font-size: 16px !important;
    align-items: center;
    font-size: 15px;
}

.inputsTree input[type="radio"] + label {
    font-weight: bold;
    font-size: 16px !important;
    display: flex;
    flex-direction: row;
    align-items: center;
}

#next_question {
    border-right: 3px solid black;
}

div#titleQuestion {
    font-size: 1.2rem;
}

input#FreeAnswer_10 {
    height: 40px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #b3b3b3;
}


.boxQuestions:after {
    content: " ";
    position: absolute;
    right: -15px;
    top: 15px;
    border-top: 15px solid transparent;
    border-right: none;
    border-left: 15px solid black;
    border-bottom: 15px solid transparent;
}

textarea#Remark {
    border-radius: 8px;
}

/*////.....................*/
@media (max-width: 600px) {
    .allQuestions {
        display: flex;
        flex-direction: column;
        grid-gap: 20px;
        align-content: flex-start;
        margin: auto;
        width: 80%;
        margin-top: 31%;
    }

    td.AcceptItem {
        border-bottom: 0;
    }


    .title.title-sanitec {
        margin-top: 0 !important;
    }

    [id^=Question_],
    .box.arrow-right {
        background-color: white;
        box-shadow: 0px 5px 5px -1px rgb(0 0 0 / 30%);
        padding: 21px;
        padding-right: 10%;
        text-align: right;
        border-right: 3px solid;
        border-radius: 31px;
    }

    .buttonsQuestionTree {
        margin: auto;
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-top: 6%;
        margin-bottom: 2%;
        gap: 5px;
        width: 90%;
    }



    #next_question {
        border-right: 3px solid black;
    }

    div#titleQuestion {
        font-size: 1.2rem;
    }

    input#FreeAnswer_10 {
        height: 40px;
        width: 100%;
        border: none;
        border-bottom: 1px solid #b3b3b3;
    }


    .box.arrow-right:after {
        content: " ";
        position: absolute;
        right: -15px;
        top: 15px;
        border-top: 15px solid transparent;
        border-right: none;
        border-left: 15px solid black;
        border-bottom: 15px solid transparent;
    }


    /*////.....................*/



    .buttonsQuestionTree .save-activity-button {
        width: 100%;
        margin-bottom: 6%;
        border-radius: 16px;
    }
}

.remarkTree {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.QuestionTree-button {
    margin-left: 8px;
    margin-bottom: 3px;
}

.remarkTree textarea {
    min-height: 74px;
    padding: 15px 20px;
}
